It is currently Tue Feb 25, 2020 2:16 am

All times are UTC - 7 hours [ DST ]

Recent News:



Post new topic Reply to topic  [ 6 posts ] 
Author Message
PostPosted: Mon Jan 08, 2018 10:46 am 
Offline
2.5TB storage
2.5TB storage

Joined: Sun May 19, 2013 9:40 pm
Posts: 252
Thanks: 34
Thanked: 16 times in 14 posts
Apologies if this has been covered. I don't see that it has.

The terminal my employer provides me for my home office was just updated to Windows 10, my first experience with this OS. 'Till now I've been using WHS V1 on a ex49x to update computers running W8.1, W7, & XP.

On the W10 machine, when I try to load in the connector, the WHS is found, but I get an error stating that NET Framework is not installed (which of course ver. 4.61 is). I confirmed the install by finding it in the registry. The connector install then wants to install version 2.0. At that point I discontinue the connector install.

So thinking I could just un-install it, reinstall the version the connector needs to see, then update it, I went to add/remove programs but cant find it. Now I'm reading something about ver. 4.61 may have been baked into Microsoft's November '17 update.

Am I now stuck with attempting a removal of that update to be able to remove net framework? Has anyone encountered this or found a work around? I appreciate the feedback.

_________________
Hi All, Thanks to everyone for your continued effort to keep the MSS & WHS alive. Haven't registered yet? Please do so the moderators know your here!

ex49x/v1 (toyin w/Vail)
VGA
Q8200s w/two 30mm cooling fans
4gb Ram
Rear Casecover Cooling Mod


Top
 Profile  
Thanks  

Attention Guest: Remove this ad by Registering with the MediaSmartServer.net Forums. It's Free!
PostPosted: Mon Jan 08, 2018 11:06 am 
Offline
Max Contributor
Max Contributor
User avatar

Joined: Tue Jan 05, 2010 9:29 am
Posts: 1337
Thanks: 5
Thanked: 172 times in 170 posts
when you view the programs and features screen on the left is Turn windows feature on/off
Select that to see what is installed.
But you may need the system disk.
I have two versions of netframework installed on my win10
4.7 and 3.5
I use mymovies which installs the framework version compatible with the connector.

I would just let the connector install the version it wants.
It does not replace the current version.
It will just have multiple copies of framework on your machine.
In fact the ver4 is the advanced and version 2 or 3 is the basic.
So they can exist side by side.

_________________
EX-490
WHS v1
VGA/PS2 Keyboard/PS2 Mouse/Serial debug board
Q9450s CPU
Stock Ram
ESATA Sansdigital Towerraid TR5M-B
Popcorn C-200
Popcorn A-200
Dune HD Connect
Rasberry PI OSMC(KODI)
ReadyNAS RN316
Amazon FireStick
Amazon ECHO
AnyDvD
MyMovies


Top
 Profile  
Thanks  
PostPosted: Mon Jan 08, 2018 12:36 pm 
Offline
2.5TB storage
2.5TB storage

Joined: Sun May 19, 2013 9:40 pm
Posts: 252
Thanks: 34
Thanked: 16 times in 14 posts
I'll give that a shot. Thanks Ruben

_________________
Hi All, Thanks to everyone for your continued effort to keep the MSS & WHS alive. Haven't registered yet? Please do so the moderators know your here!

ex49x/v1 (toyin w/Vail)
VGA
Q8200s w/two 30mm cooling fans
4gb Ram
Rear Casecover Cooling Mod


Top
 Profile  
Thanks  
PostPosted: Mon Jan 08, 2018 2:40 pm 
Offline
2.5TB storage
2.5TB storage

Joined: Sun May 19, 2013 9:40 pm
Posts: 252
Thanks: 34
Thanked: 16 times in 14 posts
Install issue resolved and first backup complete. Thanks again

_________________
Hi All, Thanks to everyone for your continued effort to keep the MSS & WHS alive. Haven't registered yet? Please do so the moderators know your here!

ex49x/v1 (toyin w/Vail)
VGA
Q8200s w/two 30mm cooling fans
4gb Ram
Rear Casecover Cooling Mod


Top
 Profile  
Thanks  
PostPosted: Mon Jan 08, 2018 3:18 pm 
Offline
Max Contributor
Max Contributor
User avatar

Joined: Tue Jan 05, 2010 9:29 am
Posts: 1337
Thanks: 5
Thanked: 172 times in 170 posts
I was worried I was talking out my butt.
Because i always let mymovies install the older framwork version.
Glad it worked out for you.

_________________
EX-490
WHS v1
VGA/PS2 Keyboard/PS2 Mouse/Serial debug board
Q9450s CPU
Stock Ram
ESATA Sansdigital Towerraid TR5M-B
Popcorn C-200
Popcorn A-200
Dune HD Connect
Rasberry PI OSMC(KODI)
ReadyNAS RN316
Amazon FireStick
Amazon ECHO
AnyDvD
MyMovies


Top
 Profile  
Thanks  
PostPosted: Mon Jan 08, 2018 3:38 pm 
Offline
2.5TB storage
2.5TB storage

Joined: Sun May 19, 2013 9:40 pm
Posts: 252
Thanks: 34
Thanked: 16 times in 14 posts
Actually no, your good. I did a quick google search on your suggestion and found this.

Net Framework - Compatibility and side-by-side execution

https://docs.microsoft.com/en-us/dotnet ... patibility

If you cannot find a suitable workaround for your issue, remember that the .NET Framework 4.5 (or one of its point releases) runs side by side with versions 1.1, 2.0, and 3.5, and is an in-place update that replaces version 4. For apps that target versions 1.1, 2.0, and 3.5, you can install the appropriate version of the .NET Framework on the target machine to run the app in its best environment.

For more information about side-by-side execution, see Side-by-Side Execution.

_________________
Hi All, Thanks to everyone for your continued effort to keep the MSS & WHS alive. Haven't registered yet? Please do so the moderators know your here!

ex49x/v1 (toyin w/Vail)
VGA
Q8200s w/two 30mm cooling fans
4gb Ram
Rear Casecover Cooling Mod


Top
 Profile  
Thanks  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC - 7 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group